## node-inwasm 0.0.13~git20230419%2Bdfsg

=== debian/changelog ===
node-inwasm (0.0.13~git20230419+dfsg-4build1) resolute; urgency=medium

  * Rebuild against new bootstrapped node-mime libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Dec 2025 09:58:59 +0100

node-inwasm (0.0.13~git20230419+dfsg-4) unstable; urgency=medium

  * Team upload
  * Use glob >= 10

 -- Bastien Roucariès <rouca@debian.org>  Mon, 01 Dec 2025 21:24:09 +0100

node-inwasm (0.0.13~git20230419+dfsg-3) unstable; urgency=medium

  * Render Debian packages built with inwasm reproducibles

 -- Yadd <yadd@debian.org>  Thu, 02 Nov 2023 10:44:08 +0400

node-inwasm (0.0.13~git20230419+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Fri, 20 Oct 2023 07:21:12 +0400

node-inwasm (0.0.13~git20230419+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1051974)

 -- Yadd <yadd@debian.org>  Fri, 15 Sep 2023 09:24:17 +0400
