## node-inwasm 0.0.13~git20230419+dfsg

=== debian/changelog ===
node-inwasm (0.0.13~git20230419+dfsg-3build1) noble; urgency=medium

  * Rebuild against new nodejs 18.19.1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Feb 2024 09:46:15 +0100
