=== debian/control ===
Source: node-inwasm
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , clang <!nocheck>
 , dh-nodejs
 , dh-sequence-nodejs
 , emscripten <!nocheck>
 , lld <!nocheck>
 , mocha <!nocheck>
 , node-abab <!nocheck>
 , node-acorn
 , node-acorn-walk
 , node-chokidar
 , node-colorette
 , node-glob
 , node-iconv-lite <!nocheck>
 , node-typescript
 , wabt <!nocheck>
 , webpack <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/jerch/inwasm#readme
Vcs-Git: https://salsa.debian.org/js-team/node-inwasm.git
Vcs-Browser: https://salsa.debian.org/js-team/node-inwasm
Rules-Requires-Root: no

Package: node-inwasm-runtime
Architecture: all
Depends: ${misc:Depends}
 , node-acorn
 , node-acorn-walk
 , node-chokidar
 , node-colorette
 , node-glob
Description: Runtime part of InWasm, Inline WebAssembly for Typescript
 InWasm is a small bundler for inline standalone wasm libraries (Web Assembly).
 It compiles and bundles the wasm source code inplace.
 .
 node-inwasm-runtime contains only the runtime part of InWasm. To build
 JS+Wasm files, install inwasm package.

Package: inwasm
Architecture: all
Depends: ${misc:Depends}
 , clang | wabt | emscripten
 , node-inwasm-runtime
 , nodejs:any
Recommends: clang
 , lld
 , wabt
Suggests: emscripten
Provides: ${nodejs:Provides}
Description: Compiler part of InWasm, Inline WebAssembly for Typescript
 InWasm is a small bundler for inline standalone wasm libraries (Web Assembly).
 It compiles and bundles the wasm source code inplace.
 .
 This package install the whole inwasm. For runtime use, prefer
 node-inwasm-runtime.
