=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	tsc -p inwasm

override_dh_install:
	dh_install
	rm -f debian/inwasm/usr/share/nodejs/inwasm/lib/index*

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/inwasm/usr/share/nodejs/inwasm/lib/cli.js
